﻿/*----------------------页面主体顶部内容开始------------*/
.top_logo{ overflow:hidden;border-left:1px solid #494646;border-right:1px solid #494646; background:#262424;width:995px;}
.logo,.top_banner{ display:block; float:left; margin:5px 0px 0px 15px;}
.top_banner{ margin:17px 0px 8px 0px;}
/*--------------------页面主体顶部nav部份开始---*/
.nav {
	height:38px;
	background:url(/images/mmoxe_11.jpg) repeat-x;
	line-height:38px;
	font-size:13px;
	font-weight:bold;
	float:left;
	width:997px;
}
.nav ul li{
	float:left;
}
.nav ul li a {
	color:#fff;
	text-decoration:none;
	height:38px;
	line-height:38px;
	padding:0 23px;
	display:block;
	font-size:14px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif,Verdana,Geneva;
}
.nav ul li a:hover {
	color:#fff;
	background:url(/images/bg_navbg.gif) repeat-x;
}
/*----------------------页面主体顶部nav子菜单部份开始---*/
/*--------------------子菜单样式*/
.nav ul li ul {
	width:180px;
	color:#FFF;
	background-color:#FFF;
	position:absolute;
	z-index:99999;
	top:193px;
	height:auto;
	overflow:hidden;
	display:none;
	border:3px solid #b56143;
}
/*--------------------子菜单显示样式*/
.nav ul li:hover ul {
	display:block;
}
.nav ul li ul li {
	float:none;
	height:23px;
	list-style:none;
	color:#e86103;
	background:none;
	line-height:23px;
	font-weight:normal;
}
/*--------------------子菜单链接样式*/
.nav ul li ul li a {
	height:23px;
	color:#267c97;
	text-decoration:none;
	background:none;
	line-height:23px;
	padding:0px 2px;
	font-weight:normal;
	font-size:12px;
}
.nav ul li ul li a:hover {
	color:#267c97;
	text-decoration:underline;
	background:none;
}
/*----------------------页面主体顶部nav子菜单部份结束---*/
/*----------------------页面主体顶部nav部份结束---*/


/*------------页面主体顶部内容结束 ------------*/
